\seprule

\paragraph{Příklad 2~(9b)}
Určete reakce ve všech vnějších a vnitřních vazbách dané konstrukce.

\begin{center}
  \Large\def\svgwidth{.525\textwidth}
  \import{figures/}{fig2___.pdf_tex}
\end{center}

